Bug 1417366 - [abrt] mate-panel: mate_panel_applet_locked_change_notify(): mate-panel killed by SIGSEGV
Summary: [abrt] mate-panel: mate_panel_applet_locked_change_notify(): mate-panel kille...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-panel
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:48444391b49d202f4858f36a207...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-28 10:27 UTC by Delete My Account
Modified: 2017-05-18 17:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-18 17:35:56 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (29.00 KB, text/plain)
2017-01-28 10:27 UTC, Delete My Account
no flags Details
File: cgroup (229 bytes, text/plain)
2017-01-28 10:27 UTC, Delete My Account
no flags Details
File: core_backtrace (6.31 KB, text/plain)
2017-01-28 10:27 UTC, Delete My Account
no flags Details
File: dso_list (10.82 KB, text/plain)
2017-01-28 10:27 UTC, Delete My Account
no flags Details
File: environ (1.43 KB, text/plain)
2017-01-28 10:27 UTC, Delete My Account
no flags Details
File: exploitable (93 bytes, text/plain)
2017-01-28 10:27 UTC, Delete My Account
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-28 10:27 UTC, Delete My Account
no flags Details
File: maps (53.01 KB, text/plain)
2017-01-28 10:27 UTC, Delete My Account
no flags Details
File: mountinfo (3.34 KB, text/plain)
2017-01-28 10:27 UTC, Delete My Account
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-28 10:27 UTC, Delete My Account
no flags Details
File: open_fds (2.36 KB, text/plain)
2017-01-28 10:27 UTC, Delete My Account
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-01-28 10:27 UTC, Delete My Account
no flags Details
File: var_log_messages (311 bytes, text/plain)
2017-01-28 10:27 UTC, Delete My Account
no flags Details

Description Delete My Account 2017-01-28 10:27:14 UTC
Version-Release number of selected component:
mate-panel-1.17.0-2.fc26

Additional info:
reporter:       libreport-2.9.0
backtrace_rating: 4
cmdline:        mate-panel
crash_function: mate_panel_applet_locked_change_notify
executable:     /usr/bin/mate-panel
global_pid:     1199
kernel:         4.10.0-0.rc3.git4.1.fc26.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 mate_panel_applet_locked_change_notify at applet.c:186
 #5 g_settings_real_change_event at gsettings.c:386
 #6 ffi_call_unix64 at ../src/x86/unix64.S:76
 #7 ffi_call at ../src/x86/ffi64.c:525
 #8 g_cclosure_marshal_generic_va at gclosure.c:1604
 #9 _g_closure_invoke_va at gclosure.c:867
 #12 settings_backend_path_changed at gsettings.c:461
 #13 g_settings_backend_invoke_closure at gsettingsbackend.c:267
 #19 gtk_main at gtkmain.c:1312

Comment 1 Delete My Account 2017-01-28 10:27:20 UTC
Created attachment 1245366 [details]
File: backtrace

Comment 2 Delete My Account 2017-01-28 10:27:22 UTC
Created attachment 1245367 [details]
File: cgroup

Comment 3 Delete My Account 2017-01-28 10:27:24 UTC
Created attachment 1245368 [details]
File: core_backtrace

Comment 4 Delete My Account 2017-01-28 10:27:26 UTC
Created attachment 1245369 [details]
File: dso_list

Comment 5 Delete My Account 2017-01-28 10:27:27 UTC
Created attachment 1245370 [details]
File: environ

Comment 6 Delete My Account 2017-01-28 10:27:29 UTC
Created attachment 1245371 [details]
File: exploitable

Comment 7 Delete My Account 2017-01-28 10:27:31 UTC
Created attachment 1245372 [details]
File: limits

Comment 8 Delete My Account 2017-01-28 10:27:35 UTC
Created attachment 1245373 [details]
File: maps

Comment 9 Delete My Account 2017-01-28 10:27:37 UTC
Created attachment 1245374 [details]
File: mountinfo

Comment 10 Delete My Account 2017-01-28 10:27:40 UTC
Created attachment 1245375 [details]
File: namespaces

Comment 11 Delete My Account 2017-01-28 10:27:42 UTC
Created attachment 1245376 [details]
File: open_fds

Comment 12 Delete My Account 2017-01-28 10:27:43 UTC
Created attachment 1245377 [details]
File: proc_pid_status

Comment 13 Delete My Account 2017-01-28 10:27:44 UTC
Created attachment 1245378 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-02-28 11:07:05 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.


Note You need to log in before you can comment on or make changes to this bug.